<ui:composition
    xmlns="http://www.w3.org/1999/xhtml"
    xmlns:ui="http://xmlns.jcp.org/jsf/facelets"
    xmlns:h="http://xmlns.jcp.org/jsf/html"
    xmlns:p="http://primefaces.org/ui"
    xmlns:b="http://bootsfaces.net/ui" >
    <h:outputStylesheet name="primeicons/primeicons.css" library="primefaces" />
    <div class="container">
        <h2>#{msgs.managentSite}</h2>
        <div class="list-group">

            <div class="list-group-item">
                <h4 class="list-group-item-heading">#{msgs.manageInventory}</h4>
                <p class="list-group-item-text">#{msgs.manageInventoryDesc}</p>
                <a href="addBook.xhtml">
                    <button class="btn btn-success">#{msgs.addBook}</button>
                </a>
                <a href="editBook.xhtml">
                    <button class="btn btn-primary">#{msgs.editBook}</button>
                </a>
            </div>


            <a href="manageReports.xhtml" class="list-group-item">
                <h4 class="list-group-item-heading">#{msgs.manageReports}</h4>
                <p class="list-group-item-text">#{msgs.manageReportsDesc}</p>
            </a>

            <a href="manageSales.xhtml" class="list-group-item">
                <h4 class="list-group-item-heading">#{msgs.manageSales}</h4>
                <p class="list-group-item-text">#{msgs.manageSalesDesc}</p>
            </a>

            <a href="manageClients.xhtml" class="list-group-item">
                <h4 class="list-group-item-heading">#{msgs.manageClients}</h4>
                <p class="list-group-item-text">#{msgs.manageClientsDesc}</p>
            </a>

            <a href="manageOrders.xhtml" class="list-group-item">
                <h4 class="list-group-item-heading">#{msgs.manageOrders}</h4>
                <p class="list-group-item-text">#{msgs.manageOrdersDesc}</p>
            </a>

            <a href="manageBannerAds.xhtml" class="list-group-item">
                <h4 class="list-group-item-heading">#{msgs.manageBannerAds}</h4>
                <p class="list-group-item-text">#{msgs.manageBannerAdsDesc}</p>
            </a>

            <a href="manageNewsFeed.xhtml" class="list-group-item">
                <h4 class="list-group-item-heading">#{msgs.manageNewsFeed}</h4>
                <p class="list-group-item-text">#{msgs.manageNewsFeedDesc}</p>
            </a>

            <a href="manageSurveys.xhtml" class="list-group-item">
                <h4 class="list-group-item-heading">#{msgs.manageSurveys}</h4>
                <p class="list-group-item-text">#{msgs.manageSurveysDesc}</p>
            </a>

            <a href="manageReviews.xhtml" class="list-group-item">
                <h4 class="list-group-item-heading">#{msgs.manageReviews}</h4>
                <p class="list-group-item-text">#{msgs.manageReviewsDesc}</p>
            </a>
        </div>
    </div>
</ui:composition>
